/*
 Theme Name:   Wanderic Child Theme
 Theme URI:    http://wanderic.ancorathemes.com/
 Description:  Wanderic is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     wanderic
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  wanderic
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.scheme_default .sc_layouts_row_fixed_on,
.scheme_default .top_panel, .scheme_default.top_panel {
	background: none;
}

.body_style_fullscreen .body_wrap, .body_style_wide .body_wrap {
	padding: 0;
}

.body_style_fullscreen .body_wrap .sc_layouts_row_fixed_on.elementor-section:not(.elementor-section-justified), .body_style_wide .body_wrap .sc_layouts_row_fixed_on.elementor-section:not(.elementor-section-justified) {
	left: 0;
	right: 0;
}

#home-slider {
	text-transform: uppercase;
}

.top_panel {
    position: fixed;
    width: 100%;
}

.scheme_default header.top_panel.scrolled, .scheme_default.top_panel.scrolled,
.scheme_default .scrolled .sc_layouts_row_fixed_on {
    background: #ffffff !important;
}

.scheme_default .sc_layouts_menu_nav > li > a {
    color: #ffffff !important;
    text-transform: uppercase;
}

.scheme_default .scrolled .sc_layouts_menu_nav > li > a {
    color: #222222 !important;
}

.scheme_default .scrolled .sc_layouts_menu_nav > li > a:hover {
    color: #05AEC0 !important;
}

.scrolled .sc_layouts_menu_nav > li.current-menu-parent > a, .scheme_default .scrolled .sc_layouts_menu_nav > li.current-menu-ancestor > a {
    color: #F5B821 !important;
}

.scheme_default .sc_button_default.color_style_link3, .scheme_default .color_style_link3 .sc_button_default, .scheme_default .sc_button.color_style_link3:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image), .scheme_default .color_style_link3 .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image) {
    color: #05AEC0 !important;
    font-weight: bold;
}

.theme_button_template, .theme_button_filled, form button:not(.components-button), input[type="button"], input[type="reset"], input[type="submit"], .theme_button, .post_item .more-link, .wp-block-button__link, #buddypress .comment-reply-link, #buddypress .generic-button a, #buddypress a.button, #buddypress button, #buddypress input[type="button"], #buddypress input[type="reset"], #buddypress input[type="submit"], #buddypress ul.button-nav li a, #buddypress div.activity-meta a, a.bp-title-button, body #booked-profile-page input[type="submit"], body #booked-profile-page button, body .booked-list-view input[type="submit"], body .booked-list-view button, body table.booked-calendar input[type="submit"], body table.booked-calendar button, body .booked-modal input[type="submit"], body .booked-modal button, button.write-a-review, .learnpress-page .lp-button, .learnpress-page .wishlist-button, .mc4wp-form .mc4wp-form-fields input[type="submit"], .sc_button, .sc_form button, .sc_portfolio_preview_show .post_readmore, .tourmaster-tour-search-wrap input.tourmaster-tour-search-submit[type="submit"], #tribe-bar-form .tribe-bar-submit input[type="submit"], #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"], #tribe-bar-form button, #tribe-bar-form a, #tribe-bar-form input, #tribe-bar-form .tribe-bar-views-toggle, #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a, .tribe-bar-mini #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a, #tribe-events .tribe-events-button, .tribe-events-button, .tribe-events-cal-links a, .tribe-events-sub-nav li a, .tribe-events-read-more, #tribe-events-footer ~ a.tribe-events-ical.tribe-events-button, .edd_download_purchase_form .button, #edd-purchase-button, .edd-submit.button, .widget_edd_cart_widget .edd_checkout a, #btn-buy, .woocommerce.single-product .summary .yith-wcwl-add-to-wishlist a, .woocommerce .button, .woocommerce-page .button, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button .woocommerce #respond input#submit, .woocommerce input[type="button"], .woocommerce-page input[type="button"], .woocommerce input[type="submit"], .woocommerce-page input[type="submit"], .woocommerce .woocommerce-message .button, .woocommerce ul.products li.product .button, .woocommerce div.product form.cart .button, .woocommerce #review_form #respond p.form-submit input[type="submit"], .woocommerce-page #review_form #respond p.form-submit input[type="submit"], .woocommerce table.my_account_orders .order-actions .button, .woocommerce table.cart td.actions .button, #add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button, .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit[disabled]:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button[disabled]:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button[disabled]:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button[disabled]:disabled, .yith-woocompare-widget a.clear-all, .sc_igenerator_form_field_prompt .sc_igenerator_form_field_inner .sc_igenerator_form_field_prompt_button, .sc_tgenerator_form_field_prompt .sc_tgenerator_form_field_inner .sc_tgenerator_form_field_prompt_button, .sc_mgenerator_form_field_prompt .sc_mgenerator_form_field_prompt_button, .sc_chat_form_field_prompt .sc_chat_form_field_inner .sc_chat_form_field_prompt_button, .theme_button_bordered, .sc_button.sc_button_bordered, .wp-block-button.is-style-outline > .wp-block-button__link {
    border-radius: 0;
}

.angled-button {
  transform: rotate(-5deg); /* inclina il bottone di -10 gradi */
}

.angled-button2 {
  transform: rotate(+3deg); /* inclina il bottone di -10 gradi */
}

.white,
.angled-button.white span,
.angled-button2.white span,
.regular-button.white span {
    color: #ffffff !important;
}

.regular-button .sc_button_subtitle {
    font-size: 30px;
}

.regular-button .sc_button_title {
    font-weight: 300;
}

.scheme_default .sc_team_default .sc_team_item {
    background: none;
    padding: 10px;
}
.sc_team .sc_item_container img,
.post_featured.hover_icon .mask {
    border-radius: 50%;
    object-fit: cover;
}

.post_featured.hover_icon:hover img, .post_featured.hover_icons:hover img {
    -webkit-transform: scale(1,1);
    -ms-transform: scale(1,1);
    transform: scale(1,1);
}

.post_featured.hover_icon:hover .mask,
.post_featured.with_thumb:hover .mask, .sc_layouts_blog_item_featured .post_featured.with_thumb:hover .mask {
    opacity: 0;
}

.post_featured.hover_icon .icons a::before,
.post_meta_item.post_author{
    display: none;
}

input[type="text"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="password"], input[type="search"], select, textarea, textarea.wp-editor-area, .theme_form_field_text, form.mc4wp-form .mc4wp-form-fields input[type="email"], .tourmaster-form-field input[type="text"], .tourmaster-form-field input[type="email"], .tourmaster-form-field input[type="password"], .tourmaster-form-field textarea, .tourmaster-form-field select, .tourmaster-form-field.tourmaster-with-border input[type="text"], .tourmaster-form-field.tourmaster-with-border input[type="email"], .tourmaster-form-field.tourmaster-with-border input[type="password"], .tourmaster-form-field.tourmaster-with-border textarea, .tourmaster-form-field.tourmaster-with-border select, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, #buddypress div.dir-search input[type="search"], #buddypress div.dir-search input[type="text"], #buddypress li.groups-members-search input[type="search"], #buddypress li.groups-members-search input[type="text"], #buddypress .standard-form input[type="color"], #buddypress .standard-form input[type="date"], #buddypress .standard-form input[type="datetime-local"], #buddypress .standard-form input[type="datetime"], #buddypress .standard-form input[type="email"], #buddypress .standard-form input[type="month"], #buddypress .standard-form input[type="number"], #buddypress .standard-form input[type="password"], #buddypress .standard-form input[type="range"], #buddypress .standard-form input[type="search"], #buddypress .standard-form input[type="tel"], #buddypress .standard-form input[type="text"], #buddypress .standard-form input[type="time"], #buddypress .standard-form input[type="url"], #buddypress .standard-form input[type="week"], #buddypress .standard-form select, #buddypress .standard-form textarea, #give-recurring-form .form-row input[type="email"], #give-recurring-form .form-row input[type="password"], #give-recurring-form .form-row input[type="tel"], #give-recurring-form .form-row input[type="text"], #give-recurring-form .form-row input[type="url"], #give-recurring-form .form-row select, #give-recurring-form .form-row textarea, form.give-form .form-row input[type="email"], form.give-form .form-row input[type="password"], form.give-form .form-row input[type="tel"], form.give-form .form-row input[type="text"], form.give-form .form-row input[type="url"], form.give-form .form-row select, form.give-form .form-row textarea, form[id*="give-form"] .form-row input[type="email"], form[id*="give-form"] .form-row input[type="password"], form[id*="give-form"] .form-row input[type="tel"], form[id*="give-form"] .form-row input[type="text"], form[id*="give-form"] .form-row input[type="url"], form[id*="give-form"] .form-row select, form[id*="give-form"] .form-row textarea, form[id*="give-form"] .give-donation-amount #give-amount, form[id*="give-form"] .give-donation-amount #give-amount-text, form[id*="give-form"] #give-final-total-wrap .give-final-total-amount, form[id*="give-form"] .give-donation-amount .give-currency-symbol, form[id*="give-form"] .give-donation-amount .give-currency-symbol.give-currency-position-before, form[id*="give-form"] .give-donation-amount .give-currency-symbol.give-currency-position-after, form[id*="give-form"] #give-final-total-wrap .give-donation-total-label {
    border-radius: 0 !important;
    border-color: #000 !important;
}

input.wpcf7-submit { 
    background-color: #05AEC0 !important;
    color: #fff !important;
    text-transform: uppercase !important;
}

.menu_main_nav > li > a, .sc_layouts_menu_nav > li > a {
    padding: 0.5em 1em;
}

.post_meta_item.post_categories a,
.footer_meta_wrap .post_tags_single a {
    border-radius: 0 !important;
}

#menu_mobile a {
    color: #05AEC0;
}

#menu-mobile > .current_page_item > a {
    color: #F5B821;
}
/*
.slider-slide a, .slide_title a, .slide_cats a {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
} */

.post_meta_item.post_categories a {
	pointer-events: none;
    cursor: default;
    text-decoration: none;
}

.post_meta_item.post_date,
.post_item_container .post_content.entry-content .more-link,
.post_meta_item.post_meta_comments,
.slide_cats {
	display: none;
}

@media (max-width: 768px) {
  /* Le regole CSS che vuoi applicare ai dispositivi mobili */

  .elementor-element-8819835 {
    display: none !important;
  }

  .elementor-element-6d940aa8,
  .sc-tablet_layouts_column_align_left .sc_layouts_item:not(.elementor-widget-divider):not(.elementor-widget-spacer), .sc-tablet_layouts_column_align_left .sc_layouts_item + div:not(.sc_layouts_item):not(.vc_row):not(.vc_separator):not(.vc_empty_space):not(.vc_wp_text) {
    margin: 0 auto !important;
  }
  .elementor-783 .elementor-element.elementor-element-50638295 {
    margin-left: 25%;
  }

  .regular-button .sc_button_subtitle {
    font-size: 21px;
    margin-top: 20px;
  }
}